.navbar {
    position: fixed;
    width: 100%;
    padding-top: min(max(0.9375rem, 1.042vw), 1.25rem);
    z-index: 999;
}

.navbar_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    padding: 0px min(max(1.875rem, 3.125vw), 3.75rem);
    border-radius: min(max(9.375rem, 10.417vw), 12.5rem);
    -webkit-border-radius: min(max(9.375rem, 10.417vw), 12.5rem);
    -moz-border-radius: min(max(9.375rem, 10.417vw), 12.5rem);
    -ms-border-radius: min(max(9.375rem, 10.417vw), 12.5rem);
    -o-border-radius: min(max(9.375rem, 10.417vw), 12.5rem);
    gap: min(max(5rem, 5.167vw), 11rem);
    background: rgba(4, 18, 32, 0.20);
    backdrop-filter: blur(18px);
    border: 1px solid rgba(255, 255, 255, 0.15);
    justify-content: space-between;
}

.nav__row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    margin-left: auto;
}

.nav_wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-left: auto;
}

.nav_wrapper .menu {
    gap: min(max(1.5625rem, 2.704vw), 3.125rem);
}

.menu li {
    padding: 30px 0px;
}

.menu>li>a {
    font-size: min(max(14px, 1.042vw), 1.25rem);
    color: #fff;
}

.menu .active {
    border-bottom: 4px solid #F7D255;
}

.menu .active a {
    color: #F7D255;
}

.header_logo {
    width: 100%;
    max-width: min(max(3.75rem, 6.25vw), 7.5rem);
}

.menu_row {
    display: flex;
}

.nav_enquire_menu {
    margin-left: min(max(5rem, 8.438vw), 14rem);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    color: var(--theme-white-color);
}

.search_menu {
    width: min(max(1.875rem, 1.667vw), 1.875rem);
    height: min(max(1.875rem, 1.667vw), 1.875rem);

}

.nav_enquire_menu>ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 0;
    padding: 0;
    column-gap: min(1.563vw, 1.875rem);
    align-items: center;
}

/* btn */
.navbar #toggle {
    width: 28px;
    height: 30px;
}

.navbar #toggle img {
    max-width: 100%;
    height: auto;
}

.nav_enquire_menu>ul li:last-child {
    display: none;
}

.nav_wrapper .menu li:last-child {
    display: none;
}

/* btn */


/* Overlay hidden by default */
.navbar .search_overlay {
    position: absolute;
    bottom: -6px;
    right: 0;
    width: 100%;
    height: 100%;
    transform: translateY(100%);
    transition: 0.4s ease;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
}

/* Active class → show */
.navbar .search_overlay.active {
    transform: translateY(100%);
    height: auto;
    visibility: visible;
    opacity: 1;
}

/* Search box */
.navbar .search_box {
    width: 100%;
    max-width: min(max(28.125rem, 40.625vw), 48.75rem);
    height: min(max(2.5rem, 3.125vw), 3.75rem);
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: min(max(1.875rem, 2.604vw), 3.125rem);
    padding: 10px min(max(0.9375rem, 1.042vw), 1.25rem);
    margin-left: auto;
}

/* Input */
.navbar .search_box input {
    flex: 1;
    border: none;
    outline: none;
    background: transparent;
    color: #BEBEBE;
    font-size: 16px;
}


@media screen and (max-width: 1199px) {
    .nav_enquire_menu {
        margin-left: min(max(1rem, 5.333vw), 10rem);

    }

    .navbar_wrap {
        position: relative;
        padding: 10px min(max(1.875rem, 3.125vw), 3.75rem);
    }

    .nav_wrapper {
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        padding: 20px;
        top: 100%;
        display: none;
        justify-content: space-between;
        background: #06263a;
        border-radius: 20px;
    }

    .menu li {
        width: fit-content;
        padding: 0px;
    }

    .nav_wrapper .menu .primary_btn {
        padding: 0;
    }

    .nav_wrapper .menu .primary_btn .primary_btn_icon img {
        -webkit-filter: brightness(0) invert(1);
        filter: brightness(0) invert(1);
    }


    .nav_wrapper .menu {
        flex-direction: column;
    }

    .nav_enquire_menu>ul li:last-child {
        display: block;
    }

    .menu>li>a {
        font-size: 16px;
    }

    .menu .active-tab {
        width: fit-content;
    }

}

@media screen and (max-width: 991px) {
    .header_logo {
        max-width: min(max(3.75rem, 11.25vw), 7.5rem);
    }
}

@media screen and (max-width: 767px) {
    .nav_enquire_menu>ul li:nth-last-child(2) {
        display: none;
    }

    .nav_wrapper .menu li:last-child {
        display: block;
    }

    .navbar_wrap {
        justify-content: space-between;
        padding: 10px 15px;
        border-radius: min(max(9.375rem, 10.417vw), 12.5rem);
        -webkit-border-radius: min(max(9.375rem, 10.417vw), 12.5rem);
        -moz-border-radius: min(max(9.375rem, 10.417vw), 12.5rem);
        -ms-border-radius: min(max(9.375rem, 10.417vw), 12.5rem);
        -o-border-radius: min(max(9.375rem, 10.417vw), 12.5rem);
    }

    .nav_enquire_menu>ul {
        column-gap: min(5.563vw, 3.875rem);
    }

    .header_logo {
        max-width: min(max(4.75rem, 11.25vw), 7.5rem);
    }
}